# mkiso

~~~
mkiso: créer une image iso d'un répertoire

USAGE
    mkiso [options] srcdir [dest.iso]

OPTIONS
    -M, --hfs
        créer une image hybride ISO/HFS
    -V, --volume
        Nom du volume. Par défaut, prendre le nom de base du répertoire
        d'origine. La taille est de 32 caractères max.
    -A, --application
        Description de l'application qui est sur l'image créée. Par défaut,
        prendre le nom de base du répertoire d'origine. La taille est de 128
        caractères max.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary